@charset "utf-8";
body{
	background-color:#000;
	border:0px;
	margin:0px;
	padding:0px;
		
	
	
}
.cret {
}
.top{
	position:relative;
	height:200px;
	width:100%;
	background-color:#F7941D;
	
	
}
.topblack{
	position:absolute;
	bottom:0px;
	height:69px;
	width:100%;
	background-color:#000;
	
	
	
	
}
.tophold{
	position:relative;
	width:450px;
	margin:auto;
		
	
	
}
.middle{
	position:relative;
	height:300px;
	background-color:#FFF;
	
}
.middlehold{
	position:relative;
	width:560px;
	margin:auto;	
	
	
}



.actionpic{
	position:relative;
	background-image:url(../images/byteme-games_07.jpg);
	width:541px;
	height:240px;
			z-index:11;
	
	
}
.emaillink{
	position:relative;
	background-image:url(../images/byteme-games_10.jpg);
	width:206px;
	height:19px;
	margin-left:200px;
		z-index:12;
	
}
.background-orange{
	position:absolute;
	background-color:#F7941D;
	bottom:0px;
	height:75px;
	width:100%;
	z-index:5;
	
}


.base{
	height:40px;
	
	
	
}

.bytmeHeader{
	position:absolute;
	width:439px;
	height:187px;
	background-image:url(../images/byteme-games_03.jpg);
	z-index:100;
	
	
	
}
